:root{
  --primarycolor:rgba(255, 165, 0, 0.94);
  --secondaryColor:#2e4c5f;
}
.panel.panel-default {
  width: 46%;
  float: left;
  margin: 10px 2%;
  margin-top: 0;
}
.panel-group .panel {
  margin-bottom: 0;
  border-radius: 4px;
}
.panel-default>.panel-heading {
  position: relative;
  padding: 0;
}
.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: inherit;
}
.panel-group .panel+.panel {
  margin-top: 5px;
}



.ServicesPage ul li {
  display: inline-block;
  line-height: 25px;
  margin-bottom: 10px;
  padding-left: 25px;
  position: relative;
}
.ServicesPage ul {
  margin-bottom: 25px;
}
.SolutionOuterwrap {
  width: 100%;
  float: left;
  border: 1px solid #ddd;
  text-align: center;
  margin-bottom: 30px;
  padding: 20px 0;
}
.SolutionOuterwrap .solutionWrap {
  width: 100%;
  float: left;
}
.btn_groupfont {
  width: 100%;
  float: left;
  padding: 15px 0;
}
.TextOutermain h5 {
  font-size: 18px;
  font-weight: bold;
  color: orange;
  margin-bottom: 20px;
}
.ServicesPage ul li:before {
  position: absolute;
  left: 0;
  content: '\f0da';
  display: block;
  font-family: fontAwesome;
}

.SecondHeaderOuter {
  display: block;
    width: 100%;
    float: left;
}
.NavOuter {
  width: 100%;
  float: left;
}
.LogoInner {
  width: 17%;
  float: left;
  margin-top: 8px;
}
.LogoInner img {
  width: 120%;
}
.MenuOuter {
  vertical-align: middle;
  padding: 20px 0;
}
.rightMenu ul li {
  display: inline-block;
  margin: 0 10px;
}
.gsc-control-cse {
  font-family: arial, sans-serif;

}
.gsc-control-cse {
  background-color: #fff;
  border: 1px solid #fff;
}
.rightMenu ul li a {
  padding: 8px 15px;
  border: 0;
  border-radius: 5px;
}
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.btn-group, .btn-group-vertical {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.btn-group>.btn:first-child {
  margin-left: 0;
}
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.btn-group, .btn-group-vertical {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.btn-group.open .dropdown-toggle {
  -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
  box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}
li.Country-seclt .open>.dropdown-menu {
  z-index: 999999;
}
li.Country-seclt .open>.dropdown-menu li a {
  color: #000;
}






/* var(--primaryColor) */
@font-face{font-family:'Clear';src:url(../webfonts/ClearSans-Regular.ttf)}
@font-face{font-family:'Clear';src:url(../webfonts/ClearSans-Medium.ttf);font-weight:600}
@font-face{font-family:'Clear';src:url(../webfonts/ClearSans-Bold.ttf);font-weight:900}
@font-face{font-family:'Roboto';src:url(../webfonts/RobotoSlab-Regular.ttf)}
@font-face{font-family:'Roboto';src:url(../webfonts/RobotoSlab-SemiBold.ttf);font-weight:600}
@font-face{font-family:'Roboto';src:url(../webfonts/RobotoSlab-Bold.ttf);font-weight:700}
*,::after,::before{margin:0;padding:0;-webkit-box-sizing:border-box;box-sizing:border-box}
body{font-family:"Clear"; overflow-x: hidden;}
body.down header .header_bottom.sticky{-webkit-transform:translateY(0);transfom:translateY(0)}
form.forms,form.forms .form50,form.forms .form-group,form.forms .form-group input,form.forms .form-group textarea,header,section,main,footer,.inner,section.why_choose_us .inner_wrapper,section.contact_wrapper .info_box,section.contact_wrapper .info_box .inner,section.contact_wrapper .form_wrapper,header .header_top,header .header_bottom,footer .footer_column,footer .footer_mid,footer .footer_bottom,.reviews_wrapper{width:100%;float:left}
section.contact_wrapper .info_box .inner span a,header .header_bottom nav.navbar ul.navbar-nav li.nav-item a.nav-link,header .header_bottom nav.navbar ul.navbar-nav li.nav-item.dropdown ul.dropdown-menu,header .header_bottom nav.navbar ul.navbar-nav li.nav-item.dropdown ul.dropdown-menu li,header .header_bottom nav.navbar ul.navbar-nav li.nav-item.dropdown ul.dropdown-menu li a,footer .footer_column span.info{-webkit-transition:.4s ease;transition:.4s ease}
form.forms .form50{display:-webkit-box;display:-ms-flexbox;display:flex;gap:20px}
form.forms .form-group input,form.forms .form-group textarea{border:solid 1px #eee;padding:8px 15px;font-size:.85rem;resize:none;margin:20px 0 0}
form.forms .form-group input:focus,form.forms .form-group textarea:focus{outline:none;border:solid 1px #002147}
form.forms .form-group input.submit{background-color:rgba(255, 165, 0, 0.94);color:#fff;font-weight:600;font-size:1.1rem;text-transform:uppercase}
.content_title h2{font-size:1.6rem;font-weight:700;padding:0 0 20px;margin:0 0 20px;position:relative;font-family:'Roboto'}
.content_title h2::after{content:"";position:absolute;left:0;bottom:0;width:10%;height:3px;background-color:rgba(255, 165, 0, 0.94)}
.content_title.big h2{font-size:2.5rem}
.content_title.text-center h2::after{left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
h3{font-size:1.1rem;font-weight:600;color:#000;font-family:'Roboto'}
a{display:inline-block;text-decoration:none;color:#0d6efd}
.text-left{text-align:left}
section{padding:50px 0}
section.hero_bg{height:600px;background-image:url(../img/bg.webp);background-size:cover;background-repeat:no-repeat;background-position:center;position:relative;padding:0}
section.hero_bg .top_wrapper{height:100%;padding:40px 0 190px;width:100%;background-color:rgba(0,0,0,0.4);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
section.hero_bg .top_wrapper .title_area{color:#fff}
section.hero_bg .top_wrapper .title_area h1{font-weight:600;text-transform:capitalize;font-size:3rem;margin:0;font-family:'Roboto'}
section.hero_bg .top_wrapper .title_area h1 span{color:rgba(255, 165, 0, 0.94)}
section.hero_bg .top_wrapper .title_area p{font-size:1.3rem;margin:20px 0}
section.hero_bg .top_wrapper .title_area a.readmore{background-color:rgba(255, 165, 0, 0.94);color:#fff;font-size:1.2rem;padding:8px 30px;font-weight:600}
section.hero_bg .bottom_wrapper{position:absolute;left:0;bottom:0;width:100%}
section.hero_bg .bottom_wrapper .inner{background-color:rgba(0,33,71,0.7);display:-webkit-box;display:-ms-flexbox;display:flex}
section.hero_bg .bottom_wrapper .inner .column{padding:30px;border-right:solid 1px #fff;color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex;gap:20px;-webkit-box-flex:1;-ms-flex:1;flex:1;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
section.hero_bg .bottom_wrapper .inner .column .content h5{font-size:1.7rem;font-weight:600}
section.hero_bg .bottom_wrapper .inner .column .content p{margin:0;display:none}
section.hero_bg .bottom_wrapper .inner .column .icon i{font-size:2.5rem;color:rgba(255, 165, 0, 0.94)}
section.hero_bg .bottom_wrapper .inner .column:last-child{border:none}
.reviews_wrapper{display: grid;grid-template-columns: 1fr 1fr;grid-template-rows: 1fr;gap:40px;margin-top: 50px;}
.reviews_wrapper .column{padding: 25px; border-radius: 5px; box-shadow: 0 10px 20px rgba(0,0,0,0.1);}
.reviews_wrapper .column p{margin: 0;}
  section.why_choose_us .inner_wrapper{display:-ms-grid;display:grid;gap:40px;-ms-grid-columns:1fr 1fr;grid-template-columns:1fr 1fr;margin:25px 0}
  section.why_choose_us .inner_wrapper .column{display:-webkit-box;display:-ms-flexbox;display:flex;gap:20px;border-radius:15px}
  section.why_choose_us .inner_wrapper .column .icon{width:85px}
  section.why_choose_us .inner_wrapper .column .icon img{width:100%}
  section.why_choose_us .inner_wrapper .column .content{-webkit-box-flex:1;-ms-flex:1;flex:1}
  section.why_choose_us .inner_wrapper .column .content p{margin:0}
  section.why_choose_us .inner_wrapper .column.fr2{-ms-grid-column:1;-ms-grid-column-span:2;grid-column:1/3}
  section.inner_banner{padding:150px 0;text-align:center;background-image:url(../img/01.png);background-size:cover;background-position:center;color:#fff}
  section.inner_banner .title_area h1{font-weight:800;font-size:3rem;text-transform:uppercase}
  section.contact_wrapper{height:100%;padding:100px 0}
  section.contact_wrapper .info_box{display:-ms-grid;display:grid;-ms-grid-columns:1fr;grid-template-columns:1fr;gap:20px;margin:20px 0 0}
  section.contact_wrapper .info_box .inner{border:solid 1px #eee;padding:20px;display:-webkit-box;display:-ms-flexbox;display:flex;gap:20px;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
  section.contact_wrapper .info_box .inner .icon i{font-size:1.5rem;color:rgba(255, 165, 0, 0.94)}
  section.contact_wrapper .info_box .inner span a:hover{color:rgba(255, 165, 0, 0.94)}
  section.contact_wrapper form.forms input,section.contact_wrapper form.forms textarea{padding:15px 25px}
  section.bg_section{background-color:#eee;margin-top:30px;position:relative;overflow:hidden}
  section.bg_section .container{position:relative;z-index:3}
  section.bg_section::after{content:"";position:absolute;left:-90px;bottom:-90px;width:300px;height:300px;border:solid 30px #e6e6e6;border-radius:50%;z-index:0}
  section.bg_section::before{content:"";position:absolute;right:-200px;top:-100px;width:600px;height:600px;border:solid 30px #e6e6e6;border-radius:50%;z-index:0}
  ul.content_list{padding:0;margin:0 0 20px;list-style:none}
  ul.content_list li{padding:8px 0 8px 30px;line-height:1.4;position:relative}
  ul.content_list li::before{content:"\f192";font-family:"Font Awesome 5 Free";font-weight:400;color:rgba(255, 165, 0, 0.94);font-size:1.2rem;position:absolute;left:0;top:8px}
  ul.content_list.count2{-webkit-column-count:2;column-count:2}
  .big_icons{margin:0 auto}
  table.tables td{border:solid 1px #ddd;padding:10px 15px}
  a.whatsapp_btn{position:fixed;bottom:70px;left:30px;width:50px;height:50px;background-color:#25D366;color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;border-radius:50%;font-size:1.6rem}
  header .header_top{background-color:#fff;padding:15px 0}
  header .header_top .logo{font-size:1.8rem;text-transform:uppercase}
  header .header_top .logo img{height:60px;}
  header .header_top ul.contact_info{margin:0;display:-webkit-box;display:-ms-flexbox;display:flex;gap:20px;list-style:none;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;font-weight:600}
  header .header_top ul.contact_info li span{color:rgba(255, 165, 0, 0.94);margin-right:10px}
  header .header_top ul.contact_info li a{color:#002147}
  header .header_bottom{background-color:#009fe1}
  header .header_bottom nav.navbar{padding:0}
  header .header_bottom nav.navbar a.mobile_logo{display:none}
  header .header_bottom nav.navbar ul.navbar-nav{display:-webkit-box;display:-ms-flexbox;display:flex}
  header .header_bottom nav.navbar ul.navbar-nav li.nav-item a.nav-link{color:#fff;padding:15px 20px;font-weight:600;border-right:solid 1px #009fe1 ;font-size:15px;}
  header .header_bottom nav.navbar ul.navbar-nav li.nav-item:last-child a{border-right:none}
  /* header .header_bottom nav.navbar ul.navbar-nav li.nav-item.dropdown{position:static} */
  header .header_bottom nav.navbar ul.navbar-nav li.nav-item.dropdown ul.dropdown-menu{position:absolute;top: 100%;left:0;background-color: #f9f9f9;display: block;min-width: 250px;border-radius:0;border:none;-webkit-box-shadow:0 0 20px rgba(0,0,0,0.1);box-shadow:0 0 20px rgba(0,0,0,0.1);padding:0;opacity:0;visibility:hidden; cursor: pointer;}
  /* header .header_bottom nav.navbar ul.navbar-nav li.nav-item.dropdown ul.dropdown-menu li{padding:2px 15px} */
  /* header .header_bottom nav.navbar ul.navbar-nav li.nav-item.dropdown ul.dropdown-menu li a{width:100%;color:#646464;font-size:.9rem;font-weight:600} */
  header .header_bottom nav.navbar ul.navbar-nav li.nav-item.dropdown:hover ul.dropdown-menu{top:100%;opacity:1;visibility:visible}
  header .header_bottom nav.navbar ul.social_icons{display:-webkit-box;display:-ms-flexbox;display:flex;list-style:none;gap:20px;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;margin:0}
  header .header_bottom nav.navbar ul.social_icons li a{color:#fff;font-size:1.2rem}
  header .header_bottom.sticky{position:fixed;z-index:999;top:0;left:0;width:100%;-webkit-transform:translateY(-100%);transform:translateY(-100%);-webkit-transition:.4s ease;transition:.4s ease}

  footer{color:#fff;padding:40px 0 0}
  footer .footer_column h4{font-size:1.3rem;text-transform:capitalize;font-weight:500;margin:0 0 15px}
  footer .footer_column h3{
    color: #fff;
    font-size: 1.5rem;
    font-weight: 500;
    margin: 0 0 15px;
    font-family: 'Clear';
  }
  footer .footer_column span.info{font-size:1.3rem;text-align:center}
  footer .footer_column span.info a{color:#fff;text-align:center}
  footer .footer_column span.info a i{display:block;color:rgba(255, 165, 0, 0.94);font-size:3rem;margin:0 0 10px}
  footer .footer_column span.info i{display:block;color:rgba(255, 165, 0, 0.94);font-size:3rem;margin:0 0 10px}
  footer .footer_mid{background-color:#009FE1;margin-top:40px;padding:40px 0}
  footer .footer_mid img{height:40px}
  footer .footer_bottom{padding:30px 0}
  footer .footer_bottom .right{text-align:right}
  footer .footer_bottom .right a{color:rgba(255, 165, 0, 0.94)}
  footer .footer_column ul.list{list-style:none;padding:0;margin:0}
  footer .footer_column ul.list li a{color:#fff;
    font-size: 14px;
    font-weight: 300;}

  footer .footer_column ul.list li a:hover{color:rgba(255, 165, 0, 0.94)}
  
  section.bannerWrap .carousel,section.bannerWrap .carousel-inner,section.bannerWrap .carousel-item,section.bannerWrap .carousel-item img {
    height: 100%;
  }
  section.bannerWrap .carousel-item img{
    object-fit: cover;
    object-position: center;
  }
  section.bannerWrap .innerWrap{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;   
    text-align: center; 
    background-color: rgba(0,0,0,0.5);
    color: #fff;
  }
  section.bannerWrap .innerWrap .bannerTitle h2{
    font-family:'Roboto';
    font-weight: 800;
    font-size: 3rem;
  }
  section.bannerWrap .innerWrap .bannerTitle p{
    font-size: 1.5rem;
    font-weight: 300;
  }
  section.bannerWrap .innerWrap .bannerTitle a{
    background-color: rgba(255, 165, 0, 0.94);
    color: #fff;
    padding: 10px 35px;    
  }
  section.bannerWrap .carousel button {
    background: #000000;
    width: 80px;
    height: 80px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50%;
  }
  section.bannernewInner {
    background-image: url(../img/new-banner-inner.jpg);
    background-size: cover;
    background-position: center;
    padding: 230px 0;
    position: relative;
    z-index: 1;
}
section.bannernewInner h3 {
    color: #fff;
    position: relative;
    font-size: 40px;
}
section.bannernewInner p {
    color: #fff;
    position: relative;
    font-size: 16px;
}
section.bannernewInner .iconBox {
    display: flex;
    gap: 50px;
    text-align: center;
    position: relative;
}
section.bannernewInner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.6);
    z-index: 0;
}
section.bannernewInner .iconBox .column .icon {
    background-color: #fff;
    height: 40px;
    width: 40px;
    line-height: 40px;
    border-radius: 50%;
    margin: 0 auto;
}
section.bannernewInner .iconBox .column .icon i {
    color: #444;
    font-size: 20px;
}
section.bannernewInner .iconBox .column .content span {
    color: #fff;
}
  
  
  
section.bannerWrap .carousel button.carousel-control-prev {
  left: 30px;
}
section.bannerWrap .carousel button.carousel-control-next{
  right: 30px;
}
.h-6{
  height: 60px;
}
.h-4{
  height:40px;
}

footer .footer_column ul.infoList li {
  position: relative;
  padding: 2px 0 2px 21px;
  list-style: none;
}

footer .footer_column ul.infoList li a {
  color: #fff;
}

footer .footer_column ul.infoList li i {
  position: absolute;
  left: 0;
  top: 13px;
  font-size: 16px;
  color: #cf142b;
}
footer .footer_column ul.social_icons{
  display: flex;
  gap: 14px;
  list-style: none;
}
footer .footer_column ul.social_icons a{  color: #001a38;
  width: 32px;
    background: #fff;
    height: 32px;
    text-align: center;
    line-height: 32px;
    font-size: 14px;
}
footer .footer_column ul.infoList.callLink li{
  font-size: 22px;
}
footer a.logo img{
  max-width: 90%;
  width: auto;
  max-height: 60px;
  margin-top: 20px;
}
footer .footer_column.boxWrap{
  background-color: rgba(0, 0, 0, 0.239);
  padding: 25px;
  height: 100%;
}
footer .footer_column ul.list li {
  padding: 8px 0; 
}
footer .footer_column .row.border-top{
  border-top:solid 1px rgba(255, 255, 255, 0.05) !important;
}

header .offerbar {
    width: 100%;
    float: left;
    background: #d2ecff;
}

header .offerbar img {
    height: 27px;
}

header .offerbar .inner {
    display: flex;
    justify-content: center;
    gap: 10px;
    padding: 8px 0;
    font-weight: 600;
}
header .offerbar .inner a {
    color: #f44336;
    text-decoration: underline;
}
.h-9{
    height:90px;
}
header .header_bottom nav.navbar a.whatsapp_headBtn {
    background: #fff;
    padding: 7px 20px;
    border-radius: 50px;
    font-weight: 600;
    color: #444;
        display: flex;
    align-items: center;
    gap:9px;
}

header .header_bottom nav.navbar a.whatsapp_headBtn img {
    height: 20px;
}

@media screen and (min-width:991px){
    header .header_bottom nav.navbar ul.navbar-nav li.nav-item.mbWhatsapp{
        display:none;
    }
    
}

@media screen and (max-width:1300px) {
  footer .footer_column ul.list li a{
    font-size:13px;
  }
}
@media screen and (max-width: 991px){
    header .header_bottom nav.navbar ul.navbar-nav li.nav-item a.nav-link{
        color:#000;
    }
    footer a.logo img {
    margin: 0 0 30px;
}
header .header_bottom{
        background-color:#ffff;
    }
header .header_bottom nav.navbar a.whatsapp_headBtn{
        display:none;
    }
}
@media screen and (max-width:991px){
    header .header_top{display:none}
  header .header_bottom nav.navbar{padding:15px 0}
  header .header_bottom nav.navbar a.mobile_logo{display:block;}
  header .header_bottom nav.navbar a.mobile_logo img{height:45px;}
  header .header_bottom nav.navbar a.mobile_logo span{color:rgba(255, 165, 0, 0.94)}
  header .header_bottom nav.navbar button.navbar-toggler:focus{-webkit-box-shadow:none;box-shadow:none;border:none;outline:none}
  header .header_bottom nav.navbar ul.navbar-nav{display:inherit;margin:20px 0 0}
  header .header_bottom nav.navbar ul.navbar-nav li.nav-item{width:100%}
  header .header_bottom nav.navbar ul.navbar-nav li.nav-item a.nav-link{padding:10px 0;border:none}
  header .header_bottom nav.navbar ul.navbar-nav li.nav-item.dropdown a.dropdown-toggle{position:relative}
  header .header_bottom nav.navbar ul.navbar-nav li.nav-item.dropdown a.dropdown-toggle::after{position:absolute;right:0;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
  header .header_bottom nav.navbar ul.navbar-nav li.nav-item.dropdown ul.dropdown-menu{position:static;display:none;-webkit-transition:inherit;transition:inherit;width:100%;max-width:100%;grid-template-columns:inherit;background-color:#001a38;max-height:330px;overflow-y:auto}
  header .header_bottom nav.navbar ul.navbar-nav li.nav-item.dropdown ul.dropdown-menu li a{color:#fff}
  header .header_bottom nav.navbar ul.social_icons{display:none}
  header .header_bottom nav.navbar button.navbar-toggler{color:#000}
}
header ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
header nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu li.dropdown{
  position: static;
}
header nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu li.dropdown span{
  position: relative;
}
header nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu li.dropdown ul.sub-dropdown-menu{
  display: block;
  position: absolute;
  left: 100%;
  min-width: max-content;
  top: 0;
  background: #fff;
  transition: 0.3s ease;
  transform: rotateY(90deg);
  transform-origin: left;
}
header nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu li.dropdown:hover ul.sub-dropdown-menu{
  transform: rotateY(0deg);
}
header nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu li.dropdown ul.sub-dropdown-menu li a{
  padding: 5px 25px 5px 15px;
}
header nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu.serive-drop,header nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu.serive-drop li.dropdown ul.sub-dropdown-menu {
  min-height: 532px;
}
header nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu li.dropdown span::after{
  content: "\f054";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: var(--secondaryColor);
  position: absolute;
  right: 8px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 8px;
}
header nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu li a:hover, header nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu li span:hover{
  background-color: #012148;
  color: #fff;
}
header nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu li a, header nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu li span {
  padding: 5px 25px 5px 15px;
  font-size: 14px;
  display: block;
  color: #212529;
  cursor: pointer;
}



.object-cover {
  object-fit: cover;
  object-position: center;
}
section.blogWrapper {
  background-color: #eee;
  padding: 30px 0 40px;
}
section.blogWrapper .container {
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
}
section.blogWrapper .blogBox {
  margin:0 0 10px;
  border-radius: 8px;
  box-shadow: 0 1px 30px 0 rgb(0 0 0 / 3%);
  transition: .4s ease;
}
section.blogWrapper .blogBox:hover {
  transform: scale(1.02);
}
section.blogWrapper .blogBox .blogImg {
  height: 200px;
}
section.blogWrapper .blogBox .blogContent {
  background-color: #fff;
  padding: 0 20px 20px;
}
section.blogWrapper .blogBox .blogContent a h1 {
  color: #323232;
  font-size: 15px;
  font-weight: 600;
}
section.blogdetailWrapper {
  background-color: #eee;
  padding: 40px 0;
}
section.blogdetailWrapper .bgboxCommon {
  background-color: #fff;
  padding: 20px 40px;
  border-radius: 8px;
}
section.blogdetailWrapper .bgboxCommon .contentBox h1{
  color: rgba(255, 165, 0, 0.94);
  font-size: 24px;
  font-weight: 600;
  /* padding: 0 0 20px;
  margin: 0 0 20px;
  position: relative; */
}
/* section.blogdetailWrapper .bgboxCommon .contentBox h1:before{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 15%;
    height: 3px;
    background-color: #00236f;
} */

section.blogWrapper .plagWrap {
    display: inline-block;
    background-color: #fff;
    padding: 5px 40px;
    margin: 50px 0 0;
    width: auto;
    box-shadow: 1px 1px 16px 3px #cfecfb;
    border-radius: 50px;
}
section.blogWrapper .plagWrap a {
    color: #323232;
    font-size: 20px;
    padding: 0 5px;
}
section.blogWrapper .plagWrap a:hover{
    color:#6fa3df;
}

h2.secondHeading {
  font-size: 25px;
  text-transform: uppercase;
  margin-bottom: 60px;
  width: 100%;
  float: left;
  color: #009FE1;
  font-weight: 600;
  position: relative;
}
.stepOuter .fa {
  font-size: 30px;
  background: transparent;
  padding: 25px;
  border: 2px solid #f19c01;
  border-radius: 50%;
  margin-bottom: 20px;
}
.stepOuter p {
  font-size: 25px;
  text-transform: uppercase;
}
.ViewReview a {
  background: #009FE1;
  border: 0;
  color: #fff;
  padding: 10px 30px;
  border-radius: 30px;
  line-height: 20px;
  text-transform: uppercase;
  font-weight: 300;
  position: relative;
  display: initial;
  width: auto;
  margin: 0 auto;
  text-align: center;
}
h2.secondHeading:before {
  position: absolute;
  width: 100px;
  display: block;
  background: #444;
  height: 4px;
  content: "";
  text-align: center;
  margin: 0 auto;
  right: 0;
  left: 0;
  bottom: -10px;
  border-radius: 30px;
}

.AssignmentHelp {
  width: 100%;
  float: left;
  padding: 30px 0 0;
}
.asInner {
  border: 1px solid #ddd;
  border-radius: 5px;
  width: 100%;
  float: left;
  overflow: hidden;
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.asInner img {
  width: 100%;
  border-radius: 5px;
  min-height: 240px;
}
.blog_text {
  width: 100%;
  float: left;
  padding: 15px;
}
h3.blogHead {
  font-size: 14px;
  color: #009FE1;
  font-weight: 600;
  margin-bottom: 10px;
  text-transform: uppercase;
}
h3.blogHead .fa {
  float: right;
  font-size: 20px;
  color: #009FE1;
}
.GetQuote {
  display: table;
  text-align: center;
  margin: 50px auto 0;
}
input.rajister.text.center {
  background: #009FE1;
    border: 0;
    color: #fff;
    line-height: 20px;
    text-transform: uppercase;
    font-weight: 300;
    position: relative;
    display: initial;
    margin: 0 auto;
    text-align: center;
  padding: 7px 30px;
  margin-top: 17px;
  border-radius: 0;
  width: 100%;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.HelpOuter {
  width: 100%;
  height: 100%;
  float: left;
  border: 1px solid #ddd;
  border-radius: 5px;
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
  
}
.InconOuter {
  min-height: 150px;
  width: 100%;
  text-align: center;
  vertical-align: middle;
  position: relative;
}
.InconOuter .fa {
  position: absolute;
  bottom: 40%;
  font-size: 25px;
  right: 0;
  left: 0;
  width: 60px;
  height: 60px;
  margin: 0 auto;
  background: grey;
  border-radius: 50%;
  padding: 17px 0px;
  vertical-align: middle;
  color: #fff;
}
a.readMore {
  background: #009FE1;
  border: 0;
  color: #fff;
  padding: 10px;
  border-radius: 5px;
  float: right;
  margin-top: 15px;
}
a, a:hover, a.active, a:active, a:visited, a:focus {
  text-decoration: none;
}


p.testi-content.text-center {
  color: #ffa500;
  font-size: 18px;
  line-height: 2;
  padding-bottom: 20px;
}
.QualityInner {
  text-align: center;
}
.QualityInner .fa {
  
  font-size: 30px;
  color: #fff;
  margin-bottom: 15px;
}
.QualityInner h5 {
  color: #009FE1;
  font-size: 20px;
  
  margin-bottom: 15px;
}
.QualityInner p {
  color: #e4e2e2;
  font-size: 14px;
}
.QualityInner a {
  color: #009FE1;
}
.ViewReview {
  display: block;
  margin-top: 40px;
}
.ViewReview a {
  background: #009FE1;
  border: 0;
  color: #fff;
  padding: 10px 30px;
  border-radius: 30px;
  line-height: 20px;
  text-transform: uppercase;
  font-weight: 300;
  position: relative;
  display: initial;
  width: auto;
  margin: 0 auto;
  text-align: center;
}

.ReportOuter {
  width: 100%;
  float: left;
  padding: 50px 0;
  position: relative;
}
.ReportInnerwarap {
  position: relative;
  width: 100%;
  float: left;
}
.ReportOuter .ReportInner {
  border-right: 4px solid #444;
  border-radius: 5px;
  text-align: center;
  padding: 30px 0;
  margin-bottom: 70px;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
li.Reporttxt {
  color: #009FE1;
  font-size: 50px;
  line-height: 70px;
}
li.TextTxt {
  font-size: 16px;
  font-weight: 700;
  color: rgba(255, 165, 0, 0.94);
}
.ReportText {
  width: 100%;
  float: left;
}
.ReportText p.OrangeTxt {
  font-size: 20px;
  color: rgba(255, 165, 0, 0.94);
  line-height: 50px;
  font-weight: 600;
}
.ReportText p {
  font-weight: 400;
}
a.Hire {
  background: #009FE1;
  border: 0;
  color: #fff;
  padding: 10px 30px;
  border-radius: 30px;
  line-height: 20px;
  text-transform: uppercase;
  font-weight: 300;
  display: inline-block;
  margin: 25px 0;
}
.ReportInnerwarap:before {
  position: absolute;
  width: 60%;
  content: "";
  display: block;
  background: rgba(255, 165, 0, 0.94);
  height: 5px;
  right: 0;
  left: 0;
  margin: 0 auto;
  bottom: 30px;
  border-radius: 50%;
}

.whyCompanyWrap {
  width: 100%;
  float: left;
  padding: 30px 0;
}
h3.secondHeading {
  font-size: 25px;
  text-transform: uppercase;
  margin-bottom: 35px;
  width: 100%;
  float: left;
  color: #009FE1;
  font-weight: 600;
  position: relative;
}
h3.secondHeading:before {
  position: absolute;
  width: 100px;
  display: block;
  background: #444;
  height: 4px;
  content: "";
  text-align: center;
  margin: 0 auto;
  right: 0;
  left: 0;
  bottom: -10px;
  border-radius: 30px;
}


.Convin h4 {
  font-size: 35px;
  color: #fff;
  font-weight: 600;
}
section.Convin p, section.Convin a {
  color: #fff;
  font-size: 20px;
}
section.Convin a {
  padding: 10px 30px;
  background: orange;
  border-radius: 5px;
  margin-top: 10px;
  display: inline-block;
  text-transform: uppercase;
}

section.featureWrap {
  width: 100%;
  float: left;
  padding: 60px 0px;
  margin-bottom: 40px;
  background: url(https://www.kingfishersaravaliresort.in/img/pb.jpg) repeat;
  background-repeat: repeat;
}
.FeatureWrapInner {
  width: 100%;
  float: left;
  text-align: center;
  padding: 20px 0;
}
.F-head .fa {
  font-size: 40px;
  color: orange;
  margin-bottom: 15px;
}
.F-head h5 {
  margin-bottom: 20px;
  color: rgba(255, 165, 0, 0.94);
  text-transform: uppercase;
}
.clearfix:before {
  content: '';
  display: table;
}
.clearfix:after {
  clear: both;
  display: block;
}

/* footer */
footer {
  background: rgba(255, 165, 0, 0.94);
  width: 100%;
  float: left;
  padding-top: 30px;
}
.menuHeaderInner {
  width: 100%;
  padding: 30px 0;
}
h6.FHeading {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 15px;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.foter-link ul li {
  margin-bottom: 10px;
}
.foter-link ul li a {
  font-size: 15px;
}
.menuHeaderInner input {
  width: 100%;
  margin-bottom: 10px;
  line-height: 30px;
  vertical-align: middle;
}
.menuHeaderInner form li a {
  width: 100%;
  display: block;
  background: #000;
  color: #fff !important;
  margin-bottom: 10px;
  line-height: 35px;
}
.footer-fourth-col li {
  margin-bottom: 10px;
  color: #fff;
}
.footer-fourth-col li {
  margin-bottom: 10px;
  color: #fff;
}
ul.socialIcon li {
  display: inline-block;
  width: 30px;
  height: 30px;
  background: grey;
  text-align: center;
  padding: 6px 0;
  margin: 0 2px;
  border-radius: 50%;
  transform: rotate(360deg);
}
.menuHeaderInner ul li a {
  color: #fff;
  line-height: initial;
  font-size: 18px;
}
.footer-fourth-col li {
  margin-bottom: 10px;
  color: #fff;
}
.footer-fourth-col li p {
  color: #fff;
}
.SecondFooter.text-center {
  background: #009FE1;
  padding: 30px 0;
  width: 100%;
  float: left;
}
.footerLogo, .SecondFooter p {
  margin-bottom: 20px;
}
.SecondFooter p {
  color: #fff;
}
.conutrySelecting li {
  margin-right: 20px;
}
.conutrySelecting li a {
  color: #fff;
}
.paymentGateway {
  width: 100%;
  float: left;
  padding: 20px;
}
.paymentGateway .left {
  display: inline-block;
  vertical-align: middle;
  padding-top: 10px;
  font-size: 17px;
}
.paymentGateway .right h6 {
  display: inline-block;
  vertical-align: top;
  line-height: 45px;
  font-size: 20px;
  color: #fff;
  margin-right: 20px;
  font-weight: 600;
}
.paymentGateway .right img {
  vertical-align: middle;
}
.disClamerWrap {
  width: 100%;
  float: left;
  padding: 20px 0 10px;
  background: #f1f1f1;
}
.disClamerWrap p {
  color: #444;
  text-align: center;
}
p strong {
  margin-bottom: 0;
}
#Topbutton {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background: orange;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media screen and (max-width: 767px) {
    
    
  section.hero_bg{height:auto;padding:50px 0}
  section.hero_bg .top_wrapper{position:static;padding-bottom:50px;background-color:inherit}
  section.hero_bg .top_wrapper .title_area h1{font-size:2.2rem}
  section.hero_bg .top_wrapper .form_wrapper{float:left;width:100%;margin:40px 0 0}
  section.hero_bg .top_wrapper .form_wrapper form.forms .form-group.file_area .textarea_file textarea{min-height:200px;padding-bottom:50px}
  section.hero_bg .top_wrapper .form_wrapper form.forms .form-group.file_area .textarea_file .file_upload{display:inherit}
  section.hero_bg .top_wrapper .form_wrapper form.forms .form-group.file_area .textarea_file .file_upload .column{width:calc(50% - 10px);float:left;margin:5px}
  section.hero_bg .bottom_wrapper{position:static}
  section.hero_bg .bottom_wrapper .inner{-ms-flex-wrap:wrap;flex-wrap:wrap}
  section.hero_bg .bottom_wrapper .inner .column{border:none;border-bottom:solid 1px #fff}
  section.why_choose_us .inner_wrapper{display:inherit}
  section.why_choose_us .inner_wrapper .column{display:inherit;margin-bottom:30px;text-align:center}
  section.why_choose_us .inner_wrapper .column .icon{margin:0 auto 20px}
  section.contact_wrapper{padding:50px 0}
  section.contact_wrapper .form_wrapper{margin-top:40px}
  section.contact_wrapper .info_box .inner{display:inherit;text-align:center}
  section.bannernewInner{
      padding: 70px 0;
  }
  section.bannernewInner p,section.bannernewInner h3{
      text-align: center;
  }
  section.bannernewInner p{
      margin-bottom: 30px;
  }
  section.bannernewInner h3 {
     font-size: 20px;
}
section.bannernewInner .iconBox {
    gap: 15px;
}
  section.inner_banner .title_area h1{font-size:2.4rem}
  footer .footer_column{padding:20px 0}
  footer .footer_column a.footer_logo{font-size:2rem;margin:0 0 20px}
  footer .footer_column h4{margin-top:0;margin-bottom:10px}
  footer .footer_column span.info{font-size:1rem}
  footer .footer_mid{margin-top:50px}
  footer .footer_bottom{text-align:center}
  footer .footer_bottom .right{text-align:center}
  .big_icons{margin:10px auto 20px}
  .content_title h2{font-size:1.35rem}
  h3{font-size:1.2rem}
  form.forms .form50{display:inherit}
  section.bannerWrap .carousel button{
    display: none;
  }
  section.bannerWrap .innerWrap .bannerTitle h2{
    font-size: 2rem;
  }
  footer .footer_mid img{
      height:30px;
  }
  footer .footer_column ul.infoList.callLink li{
  font-size:17px;}
  footer .footer_column ul.infoList li i{
      top:9px;
  }
}
header .header_bottom nav.navbar ul.navbar-nav li.nav-item.mbWhatsapp a {
    display: inline-block;
    background-color: #25D366;
    color: #fff;
    padding: 8px 20px;
    border-radius: 50px;
    margin-top:8px;
}

header .header_bottom nav.navbar ul.navbar-nav li.nav-item.mbWhatsapp i {
    margin-right: 7px;
}
@media only screen and (min-width: 375px) and (max-width: 767px) {
        
       form.forms .form-group input[type=date]{
           min-width:100%;
           -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield;
    height:38px;
       } 
       section.order_form_section .form_wrapper form.forms .form50 .form-group label, section.order_form_section .form_wrapper form.forms .form50 .form-group input{
           width:100%; float:left;
       }
        
    }



/*================== NEW CSS ==================*/

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

input[type="number"] {
  -moz-appearance: textfield;
}

.banner_con,.banner_form,.banner_holder,.menu_holder{float:left;width:100%}
    
.banner_con{
  position: absolute;
  top: 35%;
  right: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
    .banner_con .col-md-5{padding:0!important}

    .banner_con .pull-right{float:none!important}

    .banner_form {
      margin: 0;
      padding: 10px 25px;
      background: #fff;
      border-radius: 8px;
      box-shadow: 10px 10px 60px rgb(0 0 0 / 30%);
  }
  .banner_form h3 {
    margin: 0;
    font-size: 17px;
    color: #f3e5e5;
    font-weight: 700;
}
.banner_form h2 {
  margin: 8px 0 20px;
  color: rgba(255, 165, 0, 0.94);
  font-size: 21px;
  /* font-weight: 600; */
}

.banner_form input, .banner_form textarea, .banner_form .fileAttach {
  width: 100%;
  margin-bottom: 8px;
  padding: 5px 8px;
  font-size: 13px;
  resize: none;
}
.banner_form .fileAttach input[type=file] {
  position: relative;
  bottom: 0;
  left: 0;
  margin: 0;
  border: none;
  opacity: 1;
  z-index: 5;
  padding: 0;
  cursor: pointer;
  font-size: 10px;
}
.banner_form .form-group .quantityBox .num {
  display: flex;
  align-items: center;
} 
.banner_form .quantityBox {
  display: flex;
  gap: 20px;
  align-items: center;
}
.banner_con{
  width: 100%;
  float: left;
}
.banner_form .fileAttach {
  position: relative;
}
.banner_form .fileAttach .fileAttBox span {
  cursor: pointer;
  position: absolute;
  z-index: 0;
  font-size: 13px;
  font-weight: 700;
  color: #f0eaea;
  z-index: -5;
  display: none;
}
.banner_form .fileAttach .multiplerFileWrap .fileAttBox {
  width: 100%;
  padding: 0;
  cursor: pointer;
  position: relative;
  z-index: 1;
  margin: 5px 0;
}
.banner_form input[type=button] {
    margin: 0;
    background-color: rgba(255, 165, 0, 0.94);
    
    font-size: 17px;
    width: auto;
    padding: 7px 25px;
    border: none;
    border-radius: 2px;
}
.banner_form .form-group .quantityBox button {
  background: rgba(255, 165, 0, 0.94);
  border: none;
  
  padding: 0;
  width: 37px;
  height: 37px;
  text-align: center;
  line-height: 37px;
}
.banner_form .form-group .quantityBox input.input-group-field {
    margin: 0;
    width: 52px;
    text-align: center;
    flex: 1;
}
.banner_form .quantityBox .pageNo {
  font-size: 15px;
}
.banner_form h3,.banner_form h2{
  text-align: center;
}
.banner_form .checkMark input {
  width: auto;
}
.banner_form .checkMark {
  display: flex;
  gap: 15px;
  margin: 10px 0 20px;
  font-size: 11px;
}
.banner_form textarea {
  border: none;
}
input:focus, textarea:focus, select:focus {
  outline: none;
  border: solid 1px rgba(255, 165, 0, 0.94);
}
.banner_form h3 {
  margin: 0;
  font-size: 17px;
  color: #666;
  font-weight: 700;
}
.banner_form h2 {
  margin: 8px 0 10px;
  color: rgba(255, 165, 0, 0.94);
  font-size: 21px;
  font-weight: 700;
}
.banner_form input:focus, .banner_form textarea:focus{
  outline: none;
}
a.ordBtn {
  right: -40px;
}

.errorBTn a{
font-size: 16px;
color: rgba(255, 165, 0, 0.94);
border: 2px solid rgba(255, 165, 0, 0.94);
padding: 8px 30px;
display: inline-block;
font-weight: bold;
border-radius: 25px;
margin-top:10px;
}

.errorBTn a:hover {
  color: #002147;
  border: 2px solid #002147;
}

a.wtspBtn, a.ordBtn {
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  transform: rotate(-90deg);
  padding: 7px 12px;
  color: #fff;
  background-color: #012148;
  border-radius: 3px;
  font-size: 18px;
  z-index: 999;
}
a.wtspBtn {
  transform: rotate(0deg);
  left: 0;
}
.bannerWrap{
  padding: 0;
  margin: 0;
  position: relative;
}
@media screen and (max-width: 767px){
  .banner_con {
    top: inherit;
    transform: inherit;
}
}


@media screen and (max-width: 991px){
  .bannerWrap{
    padding: 20px 0;
    background-color:rgba(255, 165, 0, 0.94);
    height: auto;
}
.bannerWrap .carousel{
  display: none;
}
.banner_con {
  position: relative;
  margin-top: 25px;
  transform: inherit;
}
header nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu{
  background-color: #eee;
  min-width: 100%;
}
header nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu.mega-dropdown-menu{
  display: none;
}
header nav.navbar ul.navbar-nav a.nav-link:hover{
  color: var(--textColor);
}
section.howItWorksWrap {
  text-align: center;
}
header nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu.serive-drop, header nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu.serive-drop li.dropdown ul.sub-dropdown-menu{
  min-height: auto;
}
header nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu li.dropdown ul.sub-dropdown-menu{
  position: static;
  left: 0;
  transform: inherit;
  display: none;
}
header nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu li.dropdown:hover ul.sub-dropdown-menu{
  transform: inherit;
}
header nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu li a, header nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu li span,header nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu li.dropdown span{
  font-size: 15px;
  padding: 13px 15px;
  background-color: #001a38;
  color: #fff;
}
header nav.navbar ul.navbar-nav li.nav-item ul.dropdown-menu.serive-drop {
  max-height: 250px;
  overflow-y: auto;
}
header nav.navbar ul.navbar-nav {
  max-height: calc(100vh - 90px);
  overflow-y: auto;
}






header .header_bottom{
  display: none;
}

.menu_holder{display:none}
.mobile_logo{
  display: inline-block;
}
.mobile_header .menu_bar {
  border: none;
  background: none;
}
.mobile_header .menu_bar i {
  color: rgba(255, 165, 0, 0.94);
  font-size: 26px;
}
    .mobile_header{display:flex;width:100%;align-items:center;position:relative;padding:10px 10px;justify-content:space-between}
    .mobile_header .mobile_logo a img{height:50px}
    .mobile_header ul.mobile_nav{position:absolute;top:100%;z-index:5;background:#fff;width:100%;right:100%;transition:.5s ease; border-top: solid 1px rgb(47 121 148 / 23%);}
    .mobile_header ul.mobile_nav.show{right:0}
    .mobile_header ul.mobile_nav > li{padding:6px 14px;font-size:13px}
    .mobile_header ul.mobile_nav > li > a{color:#000}
    .mobile_header ul.mobile_nav > li > ul.drop-menu{
        position:absolute;
        width:100%;    
        background: #fff;
        right: 100%;
        display: block;
        transition: .5s ease;
        top: 0;
        padding: 0;
        max-height: inherit;
    }
    .mobile_header ul.mobile_nav > li.drop span{
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
    }
    .mobile_header ul.mobile_nav > li > ul.drop-menu.show{
        right: 0;
    }
    .mobile_header ul.mobile_nav > li > ul.drop-menu > li.drop > ul.sub-drop-menu{
        position: absolute;
        top: 0;
        right: 100%;
        width: 100%;
        transition: 0.5s ease;
        background-color: #fff;
    }
    .mobile_header ul.mobile_nav > li > ul.drop-menu > li.drop > ul.sub-drop-menu.show{
        right: 0;
    }
    .mobile_header ul.mobile_nav,
    .mobile_header ul.mobile_nav > li > ul.drop-menu,
    .mobile_header ul.mobile_nav > li > ul.drop-menu > li.drop > ul.sub-drop-menu{
        height: 100vh;
    }
    .mobile_header ul.mobile_nav > li > ul.drop-menu li.menu_tag{
      background-color: rgb(216 0 38 / 14%);
      color: rgb(182 111 111);
    }
    .mobile_header ul.mobile_nav > li > ul.drop-menu li a{
        color: #000;
    }
    .mobile_header ul.mobile_nav > li > ul.drop-menu li.menu_ta,.mobile_header ul.mobile_nav > li > ul.drop-menu > li,.mobile_header ul.mobile_nav > li > ul.drop-menu > li.drop > ul.sub-drop-menu > li,.mobile_header ul.mobile_nav > li > ul.drop-menu > li.drop > ul.sub-drop-menu > li.mini-drop > ul.sub-drop-mini-menu > li{
        padding: 5px 14px;
        font-size: 13px;
    }
    .mobile_header ul.mobile_nav > li > ul.drop-menu > li.drop span{
        width: 100%;
        display: flex;
        justify-content: space-between;
    }
    .mobile_header ul.mobile_nav > li > ul.drop-menu > li.drop > ul.sub-drop-menu > li.mini-drop > ul.sub-drop-mini-menu{
        position: absolute;
        background-color: #fff;
        top: 0;
        right: 100%;
        width: 100%;
        transition: 0.5s ease;
    }
    .mobile_header ul.mobile_nav > li > ul.drop-menu > li.drop > ul.sub-drop-menu > li.mini-drop > ul.sub-drop-mini-menu.show{
        right: 0;
    }

}
@media screen and (min-width: 991px){
  a.wtspBtn{
    display: none;
  }
  section.bannerWrap{
    height: 700px;
  }
  .mobile_header{
    display: none;
}
}

body{
  min-height: 100vh;
  
  place-items: centre;
  


}

.slide-bar-container {
    SIZE: auto;
    height: auto;
    margin: auto;
    position: relative;
    width: 80%;
    display: grid;
    place-items: center;
    overflow: hidden;
    align-content: center;
    justify-content: end;
    align-items: baseline;
    
   
   
}


.slide-container{
  display: flex;
  width: calc(150px * 8);
  animation: scroll 45s linear infinite;
  padding:30px 30px;
  
  
}

@keyframes scroll{

  0%{
transform: translateX(0);               

}

100%{
transform: translateX(calc(-250px * 9))            

}
}

.slide-image{

  height: 50px;
  width: 850px;
  display: flex;
  align-items: center;
  padding: 10px;
  perspective: 100px;
  
}





